<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys0513m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Object Families - Linkage Types Lines (Family Members) (dmsys0513m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the <Link href="/baanerp/dm/glossary/glossary#000065" role="glossary">object family</Link> to which an object type is associated. This session displays the list of families of which the object is a member.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/000043" role="manual">Object Families</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="dmsys013.tpid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Object</Title>
			</Header>
			<FuncDesc>The object ID.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys013.fmid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Family</Title>
			</Header>
			<FuncDesc>The ID of the family to which the specific object is associated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys112.fdsc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the family .</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
